.CopyrightText {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center top;
	text-align: center;
}
.LoginText {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
}
.LoginTextBox {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	border: 1px solid #000000;
	background-image: url(../images/textbox_bg.jpg);
}
.DownloadPDF {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffcc00;
	text-align: left;
	padding-left: 10px;
	text-decoration: underline;
}
.MoreText {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-align: left;
	padding-left: 10px;
	text-decoration: underline;
}
.MoreText a:link {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-align: left;
	padding-left: 10px;
	text-decoration: underline;
}
.MoreText a:visited {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-align: left;
	padding-left: 10px;
	text-decoration: underline;
}
.OwnersText {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-position: center top;
	text-align: center;
}
.Text {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #525930;
	text-align: justify;
}
.TitleText {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #525930;
	text-align: justify;
}
.TitleTextAnchor {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #525930;
	text-align: justify;
	text-decoration: underline;
}
.TitleTextAnchor a:link {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #525930;
	text-align: justify;
	text-decoration: underline;
}
.TitleTextAnchor a:visited {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #525930;
	text-align: justify;
	text-decoration: underline;
}
.Text2 {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: justify;
}
